/* Eventos */

.contenedor-eventos-izquierda{
	background-color: #DF1A21;
	justify-content: center;
	display: flex;
}
.contenedor-eventos-izquierda .field-timer-jquery-countdown{	
    border: none;
	background-color: transparent;
    font-family:'open_sanslight', sans-serif;
	padding: 75px 0;
	color: #fff;
}
.contenedor-eventos-izquierda .field-timer-jquery-countdown .countdown-section{
    min-width: 74px !important;
    padding: 0 25px;

}

.contenedor-eventos-izquierda .field-timer-jquery-countdown .countdown-amount{
	font-size: 65px;
}

.contenedor-eventos-izquierda .field-timer-jquery-countdown .coundown-period{
	font-size: 13px;
}
.contenedor-eventos-derecha {
	background-color: #1B2A36;
        padding: 41px 63px;
}

.contenedor-eventos-derecha *{ 
	color:#fff;
}

.contenedor-eventos-derecha .views-label-nothing{
	font-family: 'open_sansregular', sans-serif;
	font-size: 13px;
}
.contenedor-eventos-derecha .views-label-nothing:before{
	background-color: #DF1A21;
	content: '';
	display: block;
	width:36px;
	height:2px;
}
.contenedor-eventos-derecha .contador-evento-wrapper{
	top: calc(50% - 35px);
	line-height: 35px;
} 

.contenedor-eventos-derecha .contador-evento-wrapper .nombre-evento{
        font-family: 'open_sansbold', sans-serif;
	    align-items: center;
        font-size: 35px;
		line-height: 35px;
}
.contenedor-eventos-derecha .contador-evento-wrapper .fecha-evento{
	font-family:'open_sanslight', sans-serif;
    font-size: 22px;
	margin-top: 10px;
}

.contenedor-eventos-derecha .contador-evento-wrapper .links-evento > div {
	display: inline-block;
}

.modal-ponente-eventos .view-content .grid .row {
	justify-content:center!important;
}

.contenedor-eventos-derecha .contador-evento-wrapper .ponente-envento a{
	font-family: 'open_sansbold', sans-serif;
}
.contenedor-eventos-derecha .contador-evento-wrapper .actividad-evento a {
	font-family: 'open_sanslight', sans-serif;
}

.contenedor-eventos-derecha .contador-evento-wrapper .ponente-envento a,
.contenedor-eventos-derecha .contador-evento-wrapper .actividad-evento a {
	border-bottom: 1px solid #fff !important;
	padding-bottom: 6px;
	transition: 0.1s ease-in;
}

.contenedor-eventos-derecha .contador-evento-wrapper .ponente-envento a:hover,
.contenedor-eventos-derecha .contador-evento-wrapper .actividad-evento a:hover {
	color: #fff;
	text-decoration: none;
	padding-bottom: 0px;
	transition: 0.1s ease-in-out;
}

.contenedor-eventos-izquierda{
        background-color: #DF1A21;
        justify-content: center;
}
@media only screen and (max-width: 768px) {
	.contenedor-eventos-izquierda{
		background-color: #1B2A36;
	}
	.contenedor-eventos-derecha .contador-evento-wrapper{
		margin-top: 30px;
		position: relative;
		top: auto;
		line-height: 15px;
	}
     .contenedor-eventos-izquierda .field-timer-jquery-countdown .countdown-amount{
        font-size: 30px;
        font-family: 'open_sansextrabold', sans-serif;
    }
    .contenedor-eventos-izquierda .field-timer-jquery-countdown{
        font-size: 25px;
        font-family: 'open_sansregular', sans-serif;
    }
    .contenedor-eventos-izquierda .field-timer-jquery-countdown .countdown-section{
        min-width: 80px !important;
    }    
    .contenedor-eventos-derecha {
        padding: 60px 30px;
    }
    .contenedor-eventos-derecha .contador-evento-wrapper .nombre-evento{
        font-size: 35px;
		line-height: 35px;
    }

    .contenedor-eventos-derecha .contador-evento-wrapper .fecha-evento{
        font-size: 22px;
		line-height: 30px;
		margin-top: 10px;
    }
}

/* Fin Eventos */
/* resumen eventos */

.envoltorio-noticias-espacio .imagen-bloque-evento-espacio:after{
	content: '';
	width: 35px;
	height: 23px;
	display: inline-block;
	position: relative;
	left: calc(50% - 17.5px);
	bottom: 11px;
	border: 5px solid #fff;
	background-color: var(--rojo-incibe);
}

.envoltorio-noticias-espacio:hover .imagen-bloque-evento-espacio:after{
        border: 5px solid var(--azul-incibe);
        background-color: #fff;
}

/*  fin resumen eventos */

/* Programa eventos*/
.evento-programa-envoltorio .view-filters .form--inline > div{
	display: block;
	margin-bottom: 0px;
}
.programa-wrapper{ 
	padding: 40px 0 1em 20px ;
	background-color: #fff;
	border-right: 1px solid #e7e9ea4a;
	border-bottom: 1px solid #e7e9ea4a;
}

.evento-programa-envoltorio .view-content div.grid:not(:first-of-type) h2.evento-pill.cabecera-programa {
	display:none;
}

.evento-programa-envoltorio .view-content > h3 {
	display: none;
}
.activity-wrapper{
	margin-bottom: 2em;
}
.fecha-programa{
	background-color: var(--rojo-incibe);
	color: #fff;
	font-size: 14px;
	font-family: 'open_sanssemibold', sans-serif;
	padding-left: 40px;
	line-height: 5em;
}
.actividad-programa{
    font-family: 'open_sansextrabold', sans-serif;
    font-size: 18px;
    margin:20px 0 10px 0;	
    width: 100%;
}
.actividad-programa p{
	margin-bottom: 0;
}

.actividad-programa a {
	color:#4B5C66!important;
}

.actividad-programa a:hover {
	color: #018fe2 !important;
}


.intervalo-programa .intervalo-programa-desde,
.intervalo-programa .intervalo-programa-hasta{
	width: 41px;
	overflow: hidden;
	display: inline-flex;
}
.hora-programa{
	background-color: #E7E9EA;
	padding: 43px 0 0 18px;
}
.hora-programa .datetime{
	font-family: 'open_sansbold', sans-serif;
    font-size: 17px;
    width: 44px;
    overflow: hidden;
    display: inline-flex;
    font-weight: 900;
}                                                                                                                                                                                                                
.duracion-programa{
	position: absolute;
	right: 32px;
	top: 10px;
	font-size: 15px; 	
	color: #E53137;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.duracion-programa:before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(../../img/watch-ico.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 3px;
}

.programa-wrapper .lugar-programa {
	width: 90%;
	top: 33px;
	color: grey;
}

.lugar-programa{
	position: absolute;
        right: 50px;
        top: 22px;
        font-size: 15px;
	width: 90%;
	text-align: right;
}
.lugar-programa:after{
    content: '';
    display: inline-block;
    width: 22px;
    height: 25px;
    background-image: url(../../img/poi-ico.png);
    background-size: 100%;
	background-repeat: no-repeat;
        color: #E53137;
	position: absolute;
	top: 0;
}
.ponente-programa{
	padding-top: 10px;
}

.ponente-programa + .ponente-programa{
	padding-top: 0;
}

.ponente-programa a{
	color: #E53137;
	font-size: 14px;
	font-style: italic;
}

.ponente-programa ul{
	line-height: 20px;
}

.ponente-programa li{
	display: inline-block;
	color: var(--rojo-incibe);
    margin-bottom: 0 !important;
}
.activity-wrapper .fecha-programa{
        display: none;
}

.activity-wrapper:first-child .fecha-programa{
        display: block;
}

.activity-wrapper .white-spacer{
        display: none;
}

.activity-wrapper:first-child .white-spacer{
        display: block;
}


.ponente-programa a:after,
.ponente-programa li a:after{
	content: ' >' !important;
}
.ponente-programa a:before,
.ponente-programa li a:before{
	content: '< ';
}

.activity-wrapper.col-12.d-none.d-md-block.d-lg-block.d-xl-block.mt-2 {
	margin: 0em 0 1em 0 !important;
}

.field--name-field-evt-fecha {
	margin-top:30px !important;
}

#drupal-modal * .duracion-programa {
    top: 0px;
}

div.row.no-gutters.contextual-region * div.duracion-programa {
    top: 0px;
}

/* Fin programa eventos*/
